#content, .topgradient {
	background:#f6f6f6;
}
.standardnavigationblock {
	margin-top:0;
}
@media (max-width: 1024px) and (min-width: 801px) {
	#viewalloption .row {
		padding:0 20px;
		max-width:100%;
		width: 100%;
	}
}
@media (max-width: 50em) {
	#viewalloption .row {
		padding: 0 4%;
		width: 100%;
	}
}
.model_facet_modelname {
	display:block;
	margin:25px 0;
	padding:0;
	font-family:"HPSimplifiedLight";
	font-size:36px;
	font-weight:normal;
}
.model_facet_container {
	margin:0;
	padding:0;
}
.model_facet_options {
	font-size:24px;
	margin: 0;
	padding:0;
	border-bottom:1px solid #ddd;
	line-height:16px;
}
.model_facet_options > span{
	background:#FBFBFB;
	padding:0 10px 0 0;
}
.model_facet_options > .clearOptionsLink {
	display:inline-block;
	float:right;
	background:#FBFBFB;
	color:#007DBA;
	padding:0 0 0 10px;
	margin:0;
	font-size:18px;
	font-weight:100;
	line-height:20px;
	cursor:pointer;
}
.model_facet_options > .clearOptionsLink:hover { text-decoration: underline; }
#modelfacetform {
	display:block;
	width:100%;
	padding:0;
	margin:0;
	overflow-x:hidden;
}
.model_facets {
	padding:0;
	margin:0 -40px;
	font-size:0px;
}
@supports (display:flex) {
	.model_facets {
		display:flex;
		flex-wrap:wrap;
	}
}
.model_facet {
	display:inline-block;
	vertical-align:top;
	padding:0 40px;
	margin:20px 0;
	font-weight:normal;
	font-size:14px;
	border-left:1px solid #ddd;
	width:25%;
}
.model_facet_name {
	display: block;
	padding:0;
	margin:0;
	font-size:22px !important;
	line-height:35px;
	font-weight:100 !important;
	text-transform:capitalize;
}
.model_facet_attrs {
	display:block;
	padding:0;
	margin:0;
}
.model_facet_attr {
	display:block;
	margin:10px 0;
	padding:0;
}
.model_facet_attr_radio {
	display: none;
}
.model_facet_attr_label { display:block; cursor:pointer; margin:0; padding:10px 15px; color:#4D4D4D; text-align:center; background:#FFF; border:1px solid #0096d6; border-radius:3px; }
.model_facet_attr_label:hover,
.model_facet_attr_radio:checked + .model_facet_attr_label { color:#FFF; background: #0096d6; }
.model_facet_attr_img {
	display:inline-block;
	width:25px;
	height:25px;
	margin:0 5px 0 0;
	padding:0;
	vertical-align:middle;
}
.model_facet_attr_img > img{
	max-width:100%;
	max-height:100%;
}
.model_facet_attr_desc {
	display:block;
	margin:0;
	padding:0;
	vertical-align:middle;
	font-size:18px;
	font-weight:500;
	line-height:25px;
}
.model_facet_attr_img + .model_facet_attr_desc {
	display:inline-block;
}

/*
.model_facet_attr {
	display:block;
	margin:10px 10px 10px 0;
	padding:0 0 0 28px;
	line-height:18px;
	color:#4D4D4D;
	cursor:default;
	font-size:14px;
	font-weight:normal;
}
.model_facet_attr_radio {
	display: none;
}
.model_facet_attr_desc {
	display:inline-block;
	cursor:pointer;
}
.model_facet_attr_radio+.model_facet_attr_desc:before,
.model_facet_attr_radio+.model_facet_attr_img:before {
	content:'';
	display:block;
	float:left;
	width:17px;
	height:17px;
	padding:0;
	margin:0 0 0 -28px;
	background: url(../../img/facets/listing_check_radio_sheet.png) no-repeat -39px -1px;
}
.model_facet_attr_radio[type='checkbox']+.model_facet_attr_desc:before,
.model_facet_attr_radio[type='checkbox']+.model_facet_attr_img:before {
	background:#fff;
	border:1px solid #D5D5D5;
}
.model_facet_attr_radio:checked+.model_facet_attr_desc:before,
.model_facet_attr_radio:checked+.model_facet_attr_img:before {
	background: url(../../img/facets/listing_check_radio_sheet.png) no-repeat -58px -1px;
}
.model_facet_attr_radio[type='checkbox']:checked+.model_facet_attr_desc:before,
.model_facet_attr_radio[type='checkbox']:checked+.model_facet_attr_img:before {
	background: url(../../img/facets/listing_check_radio_sheet.png) no-repeat -19px -1px;
	border:none;
	width:18px;
	height:18px;
}
.model_facet_attr_radio:disabled+.model_facet_attr_desc,
.model_facet_attr_radio:disabled+.model_facet_attr_img {
	opacity:0.5;
	cursor:default;
}
.model_facet_attr_radio:disabled+.model_facet_attr_desc:before,
.model_facet_attr_radio:disabled+.model_facet_attr_img:before {
	border:1px solid #ddd;
	background:#ccc;
	border-radius:1000px;
}

.model_facet_attr_img {
	display:inline-block;
	cursor:pointer;
	border:1px solid transparent
}
.model_facet_attr_img > img{
	max-width:100%;
}
.model_facet_attr_radio:checked+.model_facet_attr_img {
	border-color:#0096d6;
}
*/
.model_select {
	font-size:24px;
	margin: 30px 0;
	padding:0;
	border-bottom:1px solid #ddd;
	line-height:16px;
}
.model_select > span{
	background:#FBFBFB;
	padding:0 10px 0 0;
}
.model_sto_container,
.model_cto_container,
.model_sale_container {
	padding:0 5px;
	margin:20px 0 60px 0;
	clear:both;
}
.model_sto_container_info,
.model_cto_container_info,
.model_sale_container_info {
	margin:0 0 20px 0;
	padding:0;
	font-weight:100;
	color:#666;
	font-size:14px;
}
.model_sto_container_info > h4,
.model_cto_container_info > h4,
.model_sale_container_info > h4{
	padding:0 0 0 35px;
	margin:0 0 5px 0;
	font-size:22px;
	font-weight:100;
	line-height:24px;
}
.model_sto_container_info > h4 {
	background: url("../../img/miniConfi_subheading_icon1.png") left center no-repeat;
}
.model_cto_container_info > h4 {
	background: url("../../img/miniConfi_subheading_icon2.png") left center no-repeat;
}
.model_sale_container_info > h4 {
	background: url("../../img/miniConfi_subheading_icon3.png") left center no-repeat;
}



@media (max-width: 1024px) {
	.model_facet {
		width:33.3333%;
	}
}

@media (max-width: 799px) {
	.model_facet { width:50%; }
	.model_facet_options > .clearOptionsLink { font-size: 14px; }
}

@media (max-width: 496px) {
	.model_facet_modelname {
		margin:0 -4%;
		padding: 25px 4%;
	}
	.model_facets {
		display:block;
		margin:0;
	}
	.model_facet {
		display:block;
		width:100%;
		border:none;
		border-top:1px solid #ddd;
		margin:0;
		padding:10px 0;
	}
	.model_facet:first-child {
		border:none;
	}
}


@media (max-width: 335px) {
	.model_facet_options > .clearOptionsLink {
		margin-top:15px;
	}
}
